Subject: Re: Your Message Sent on Tue, 17 Nov 1998 16:58:32 PST

From: Syed Huq <[email-masked]>
Date: Wed, 18 Nov 1998 11:00:30 -0800 (PST)

Hi,

What you see as kinks/spikes are usually in the ranges where s2ibis2 has
done some extrapolation. 

If they are in the region beyond which the simulator has no interest in, they 
may be ignored.

If you see kinks/spikes in the region of operation for your device then
the derived data should be checkout out for errors.

Regards,
Syed.
Cisco Systems,Inc

> 
> hI,
> Could you please tell me why are the PULL UP/PULL DOWN curves seen thru 
> s2iplt having kinks and spikes. They are weird and triangular.
> The Power/Gnd Clamps are O.K.
>